import './style.css';

function Footer() {
  return (
    <footer className={"bg-secondary footer-container"}>
      <div className={"content text-left footer-section"}>
        <div className={"menu-list"}>
          {/* https://en.wikipedia.org/wiki/Regions_of_Indonesia
          i know i should put bali in nusa tenggara but bali is just
          one of the biggest thing by itself  */}
          <h2 className={'font-bold text-base'}>Region</h2>
          <a href={'#'} className={'text-sm block'}>Bali</a>
          <a href={'#'} className={'text-sm block'}>Sulawesi</a>
          <a href={'#'} className={'text-sm block'}>Jawa</a>
          <a href={'#'} className={'text-sm block'}>Kalimantan</a>
          <a href={'#'} className={'text-sm block'}>Nusa Tenggara</a>
          <a href={'#'} className={'text-sm block'}>Maluku</a>
          <a href={'#'} className={'text-sm block'}>Papua</a>
          <a href={'#'} className={'text-sm block'}>Sumatra</a>
        </div>
        <div className={'menu-list'}>
          <h2 className={'font-bold text-base'}>Location</h2>
          <a href={'#'} className={'text-sm block'}>Highest Rated</a>
          <a href={'#'} className={'text-sm block'}>Lowest Rated</a>
          <a href={'#'} className={'text-sm block'}>Recently Added</a>
          <a href={'#'} className={'text-sm block'}>Random</a>
        </div>
        <div className={"menu-list"}>
          <h2 className={'font-bold text-base'}>More</h2>
          <a href={"#"} className={'text-sm block'}>On this day</a>
          <a href={"#"} className={'text-sm block'}>Site updates</a>
        </div>
        <div className={"menu-list"}>
          <h2 className={'font-bold text-base'}>Site Details</h2>
          <a href={'#'} className={'text-sm block'}>Faq</a>
          <a href={'#'} className={'text-sm block'}>Privacy policy</a>
          <a href={'#'} className={'text-sm block'}>Feedback</a>
          <a href={'#'} className={'text-sm block'}>Contact Us</a>
        </div>
      </div>
    </footer>
  )
}

export default Footer;